li {
    list-style: none;
}

a {
    color: #333;
    text-decoration: none;
}


/* .text-center {
  margin-top: 30px;
} */

.page-text {
    line-height: 50px;
    max-width: 300px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
}

.page-text1 {
    float: left;
    line-height: 50px;
    padding-left: 5px;
}

.selectcolor {
    color: #288feb;
}

.products-a {
    height: 350px;
}